## php-laravel-framework 6.20.14%2Bdfsg

=== debian/control ===
Source: php-laravel-framework
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Robin Gustafsson <robin@rgson.se>
Build-Depends:
 debhelper-compat (= 13),
 jq,
 php-cli,
 phpab,
 pkg-php-tools,
Standards-Version: 4.5.1
Homepage: https://laravel.com/
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-laravel-framework
Vcs-Git: https://salsa.debian.org/php-team/pear/php-laravel-framework.git
Rules-Requires-Root: no

Package: php-laravel-framework
Architecture: all
Depends:
 ${misc:Depends},
 ${phpcomposer:Debian-replace},
 ${phpcomposer:Debian-require},
Suggests:
 ${phpcomposer:Debian-suggest},
Breaks:
 ${phpcomposer:Debian-conflict},
Provides:
 ${phpcomposer:Debian-provide},
Description: web application framework for PHP
 Laravel is a web application framework with expressive, elegant syntax. It
 attempts to take the pain out of development by easing common tasks used in
 the majority of web projects, such as:
  * Simple, fast routing engine
  * Powerful dependency injection container
  * Multiple back-ends for session and cache storage
  * Database agnostic schema migrations
  * Robust background job processing
  * Real-time event broadcasting
 .
 Laravel is accessible, yet powerful, providing tools needed for large, robust
 applications. A superb combination of simplicity, elegance, and innovation
 gives you a complete toolset required to build any application with which you
 are tasked.

Package: php-illuminate-auth
Architecture: all
Depends:
 ${misc:Depends},
 ${phpcomposer:Debian-require},
Suggests:
 ${phpcomposer:Debian-suggest},
Replaces:
 ${phpcomposer:Debian-replace},
Breaks:
 ${phpcomposer:Debian-conflict},
 ${phpcomposer:Debian-replace},
Provides:
 ${phpcomposer:Debian-provide},
Description: Illuminate Auth library component for PHP
 The Illuminate Auth library component provides user authentication and
 authorization features for PHP applications.
 .
 Illuminate is a collection of PHP library components developed primarily for
 the Laravel framework.

Package: php-illuminate-broadcasting
Architecture: all
Depends:
 ${misc:Depends},
 ${phpcomposer:Debian-require},
Suggests:
 ${phpcomposer:Debian-suggest},
Replaces:
 ${phpcomposer:Debian-replace},
Breaks:
 ${phpcomposer:Debian-conflict},
 ${phpcomposer:Debian-replace},
Provides:
 ${phpcomposer:Debian-provide},
Description: Illuminate Broadcasting library component for PHP
 The Illuminate Broadcasting library component provides WebSocket-based event
 broadcasting features for PHP applications.
 .
 Illuminate is a collection of PHP library components developed primarily for
 the Laravel framework.

Package: php-illuminate-bus
Architecture: all
Depends:
 ${misc:Depends},
 ${phpcomposer:Debian-require},
Suggests:
 ${phpcomposer:Debian-suggest},
Replaces:
 ${phpcomposer:Debian-replace},
Breaks:
 ${phpcomposer:Debian-conflict},
 ${phpcomposer:Debian-replace},
Provides:
 ${phpcomposer:Debian-provide},
Description: Illuminate Bus library component for PHP
 The Illuminate Bus library component provides a command bus system for PHP
 applications.
 .
 Illuminate is a collection of PHP library components developed primarily for
 the Laravel framework.

Package: php-illuminate-cache
Architecture: all
Depends:
 ${misc:Depends},
 ${phpcomposer:Debian-require},
Suggests:
 ${phpcomposer:Debian-suggest},
Replaces:
 ${phpcomposer:Debian-replace},
Breaks:
 ${phpcomposer:Debian-conflict},
 ${phpcomposer:Debian-replace},
Provides:
 ${phpcomposer:Debian-provide},
Description: Illuminate Cache library component for PHP
 The Illuminate Cache library component provides a unified API for various
 caching backends. It currently supports backends such as the local file system,
 Memcached or Redis.
 .
 Illuminate is a collection of PHP library components developed primarily for
 the Laravel framework.

Package: php-illuminate-config
Architecture: all
Depends:
 ${misc:Depends},
 ${phpcomposer:Debian-require},
Suggests:
 ${phpcomposer:Debian-suggest},
Replaces:
 ${phpcomposer:Debian-replace},
Breaks:
 ${phpcomposer:Debian-conflict},
 ${phpcomposer:Debian-replace},
Provides:
 ${phpcomposer:Debian-provide},
Description: Illuminate Config library component for PHP
 The Illuminate Config library component provides application configuration
 features for PHP applications.
 .
 Illuminate is a collection of PHP library components developed primarily for
 the Laravel framework.

Package: php-illuminate-console
Architecture: all
Depends:
 ${misc:Depends},
 ${phpcomposer:Debian-require},
Suggests:
 ${phpcomposer:Debian-suggest},
Replaces:
 ${phpcomposer:Debian-replace},
Breaks:
 ${phpcomposer:Debian-conflict},
 ${phpcomposer:Debian-replace},
Provides:
 ${phpcomposer:Debian-provide},
Description: Illuminate Console library component for PHP
 The Illuminate Console library component provides an extensible command-line
 interfaces system for PHP applications.
 .
 Illuminate is a collection of PHP library components developed primarily for
 the Laravel framework.

Package: php-illuminate-container
Architecture: all
Depends:
 ${misc:Depends},
 ${phpcomposer:Debian-require},
Suggests:
 ${phpcomposer:Debian-suggest},
Replaces:
 ${phpcomposer:Debian-replace},
Breaks:
 ${phpcomposer:Debian-conflict},
 ${phpcomposer:Debian-replace},
Provides:
 ${phpcomposer:Debian-provide},
Description: Illuminate Container library component for PHP
 The Illuminate Container library component provides a dependency injection
 container system for PHP applications. The service container is a powerful tool
 for managing class dependencies and performing dependency injection.
 .
 Illuminate is a collection of PHP library components developed primarily for
 the Laravel framework.

Package: php-illuminate-contracts
Architecture: all
Depends:
 ${misc:Depends},
 ${phpcomposer:Debian-require},
Suggests:
 ${phpcomposer:Debian-suggest},
Replaces:
 ${phpcomposer:Debian-replace},
Breaks:
 ${phpcomposer:Debian-conflict},
 ${phpcomposer:Debian-replace},
Provides:
 ${phpcomposer:Debian-provide},
Description: Illuminate Contracts library component for PHP
 The Illuminate Contracts library component provides a set of interfaces that
 define the core services provided by the Illuminate library.
 .
 Illuminate is a collection of PHP library components developed primarily for
 the Laravel framework.

Package: php-illuminate-cookie
Architecture: all
Depends:
 ${misc:Depends},
 ${phpcomposer:Debian-require},
Suggests:
 ${phpcomposer:Debian-suggest},
Replaces:
 ${phpcomposer:Debian-replace},
Breaks:
 ${phpcomposer:Debian-conflict},
 ${phpcomposer:Debian-replace},
Provides:
 ${phpcomposer:Debian-provide},
Description: Illuminate Cookie library component for PHP
 The Illuminate Cookie library component provides a HTTP cookie management
 system for PHP applications.
 .
 Illuminate is a collection of PHP library components developed primarily for
 the Laravel framework.

Package: php-illuminate-database
Architecture: all
Depends:
 ${misc:Depends},
 ${phpcomposer:Debian-require},
Suggests:
 ${phpcomposer:Debian-suggest},
Replaces:
 ${phpcomposer:Debian-replace},
Breaks:
 ${phpcomposer:Debian-conflict},
 ${phpcomposer:Debian-replace},
Provides:
 ${phpcomposer:Debian-provide},
Description: Illuminate Database library component for PHP
 The Illuminate Database library component provides a full database toolkit for
 PHP applications. It includes an expressive query builder, an ActiveRecord
 style ORM and a schema builder. It currently supports MySQL, Postgres, SQL
 Server and SQLite.
 .
 Illuminate is a collection of PHP library components developed primarily for
 the Laravel framework.

Package: php-illuminate-encryption
Architecture: all
Depends:
 ${misc:Depends},
 ${phpcomposer:Debian-require},
Suggests:
 ${phpcomposer:Debian-suggest},
Replaces:
 ${phpcomposer:Debian-replace},
Breaks:
 ${phpcomposer:Debian-conflict},
 ${phpcomposer:Debian-replace},
Provides:
 ${phpcomposer:Debian-provide},
Description: Illuminate Encryption library component for PHP
 The Illuminate Encryption library component provides data encryption and
 message signing features for PHP applications.
 .
 Illuminate is a collection of PHP library components developed primarily for
 the Laravel framework.

Package: php-illuminate-events
Architecture: all
Depends:
 ${misc:Depends},
 ${phpcomposer:Debian-require},
Suggests:
 ${phpcomposer:Debian-suggest},
Replaces:
 ${phpcomposer:Debian-replace},
Breaks:
 ${phpcomposer:Debian-conflict},
 ${phpcomposer:Debian-replace},
Provides:
 ${phpcomposer:Debian-provide},
Description: Illuminate Events library component for PHP
 The Illuminate Events library component provides an event system for PHP
 applications.
 .
 Illuminate is a collection of PHP library components developed primarily for
 the Laravel framework.

Package: php-illuminate-filesystem
Architecture: all
Depends:
 ${misc:Depends},
 ${phpcomposer:Debian-require},
Suggests:
 ${phpcomposer:Debian-suggest},
Replaces:
 ${phpcomposer:Debian-replace},
Breaks:
 ${phpcomposer:Debian-conflict},
 ${phpcomposer:Debian-replace},
Provides:
 ${phpcomposer:Debian-provide},
Description: Illuminate Filesystem library component for PHP
 The Illuminate Filesystem library component provides a unified API for local
 and remote/cloud-based file systems for PHP applications.
 .
 Illuminate is a collection of PHP library components developed primarily for
 the Laravel framework.

Package: php-illuminate-hashing
Architecture: all
Depends:
 ${misc:Depends},
 ${phpcomposer:Debian-require},
Suggests:
 ${phpcomposer:Debian-suggest},
Replaces:
 ${phpcomposer:Debian-replace},
Breaks:
 ${phpcomposer:Debian-conflict},
 ${phpcomposer:Debian-replace},
Provides:
 ${phpcomposer:Debian-provide},
Description: Illuminate Hashing library component for PHP
 The Illuminate Hashing library component provides password hashing features for
 PHP applications.
 .
 Illuminate is a collection of PHP library components developed primarily for
 the Laravel framework.

Package: php-illuminate-http
Architecture: all
Depends:
 ${misc:Depends},
 ${phpcomposer:Debian-require},
Suggests:
 ${phpcomposer:Debian-suggest},
Replaces:
 ${phpcomposer:Debian-replace},
Breaks:
 ${phpcomposer:Debian-conflict},
 ${phpcomposer:Debian-replace},
Provides:
 ${phpcomposer:Debian-provide},
Description: Illuminate Http library component for PHP
 The Illuminate Http library component provides HTTP request and response
 handling features for PHP applications.
 .
 Illuminate is a collection of PHP library components developed primarily for
 the Laravel framework.

Package: php-illuminate-log
Architecture: all
Depends:
 ${misc:Depends},
 ${phpcomposer:Debian-require},
Suggests:
 ${phpcomposer:Debian-suggest},
Replaces:
 ${phpcomposer:Debian-replace},
Breaks:
 ${phpcomposer:Debian-conflict},
 ${phpcomposer:Debian-replace},
Provides:
 ${phpcomposer:Debian-provide},
Description: Illuminate Log library component for PHP
 The Illuminate Log library component provides logging utilities for PHP
 applications. It supports a variety of log handlers to send log messages to
 files, the system error log or to external notification services.
 .
 Illuminate is a collection of PHP library components developed primarily for
 the Laravel framework.

Package: php-illuminate-mail
Architecture: all
Depends:
 ${misc:Depends},
 ${phpcomposer:Debian-require},
Suggests:
 ${phpcomposer:Debian-suggest},
Replaces:
 ${phpcomposer:Debian-replace},
Breaks:
 ${phpcomposer:Debian-conflict},
 ${phpcomposer:Debian-replace},
Provides:
 ${phpcomposer:Debian-provide},
Description: Illuminate Mail library component for PHP
 The Illuminate Mail library component provides a unified API for sending
 e-mails through various local or cloud-based services. It currently supports
 drivers such as SMTP, PHP's mail function, sendmail and several cloud services.
 .
 Illuminate is a collection of PHP library components developed primarily for
 the Laravel framework.
