## php-laravel-framework 8.83.26%2Bdfsg

=== debian/changelog ===
php-laravel-framework (8.83.26+dfsg-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Robin Gustafsson <robin@rgson.se>  Fri, 11 Nov 2022 23:09:03 +0100

php-laravel-framework (8.83.26+dfsg-1) unstable; urgency=medium

  [ Robin Gustafsson ]
  * New upstream version 8.83.26+dfsg
    - Fix compatibility with Symfony 5 (Closes: #1000560)
  * Fix capitalization error in description
  * Update standards version to 4.6.1, no changes needed.
  * Patch egulias/email-validator v3 compatibility
  * Patch voku/portable-ascii v2 compatibility
  * Avoid extra composer.json files at build
  * Use phpabtpl to generate autoloaders
  * Install an autoloader override for phpabtpl
  * Add superficial tests to load the library code

  [ Katharina Drexel ]
  * Adding more laravel components in control file.
    - New packages: php-illuminate-collections, php-illuminate-macroable,
      php-illuminate-testing
  * Completing missing packages in autoload.tpl.
  * Removing obsolete patches.
  * Correcting lintian-overrides statement.
  * Cosmetics in control file.

 -- Robin Gustafsson <robin@rgson.se>  Wed, 09 Nov 2022 21:51:45 +0100

php-laravel-framework (6.20.14+dfsg-3) unstable; urgency=high

  * Fix security issue: XSS vulnerability in the Blade templating engine
    (CVE-2021-43808, Closes: #1001333)
  * Fix security issue: Failure to block the upload of executable PHP content
    (CVE-2021-43617, Closes: #1002728)
  * Rename main branch to debian/latest (DEP-14)
  * Update lintian override to php-markdown
  * Bump Standards-Version

 -- Robin Gustafsson <robin@rgson.se>  Tue, 28 Dec 2021 16:18:01 +0100
