## php-laravel-framework 8.83.26+dfsg

=== debian/control ===
--- 
+++ 
@@ -2,17 +2,18 @@
 Section: php
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
-Uploaders: Robin Gustafsson <robin@rgson.se>
+Uploaders:
+ Robin Gustafsson <robin@rgson.se>,
 Build-Depends:
  debhelper-compat (= 13),
  jq,
  php-cli,
  phpab,
- pkg-php-tools,
-Standards-Version: 4.5.1
+ pkg-php-tools (>= 1.41~),
+Standards-Version: 4.6.1
 Homepage: https://laravel.com/
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-laravel-framework
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-laravel-framework.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-laravel-framework.git -b debian/latest
 Rules-Requires-Root: no
 
 Package: php-laravel-framework
@@ -128,6 +129,27 @@
  Illuminate is a collection of PHP library components developed primarily for
  the Laravel framework.
 
+Package: php-illuminate-collections
+Architecture: all
+Depends:
+ ${misc:Depends},
+ ${phpcomposer:Debian-require},
+Suggests:
+ ${phpcomposer:Debian-suggest},
+Replaces:
+ ${phpcomposer:Debian-replace},
+Breaks:
+ ${phpcomposer:Debian-conflict},
+ ${phpcomposer:Debian-replace},
+Provides:
+ ${phpcomposer:Debian-provide},
+Description: illuminate Collections library component for PHP
+ The Illuminate Collection library component provides a fluent, convenient
+ wrapper for working with arrays of data.
+ .
+ Illuminate is a collection of PHP library components developed primarily for
+ the Laravel framework.
+
 Package: php-illuminate-config
 Architecture: all
 Depends:
@@ -355,8 +377,8 @@
  ${phpcomposer:Debian-replace},
 Provides:
  ${phpcomposer:Debian-provide},
-Description: Illuminate Http library component for PHP
- The Illuminate Http library component provides HTTP request and response
+Description: Illuminate HTTP library component for PHP
+ The Illuminate HTTP library component provides HTTP request and response
  handling features for PHP applications.
  .
  Illuminate is a collection of PHP library components developed primarily for
@@ -384,25 +406,7 @@
  Illuminate is a collection of PHP library components developed primarily for
  the Laravel framework.
 
-Package: php-illuminate-mail
-Architecture: all
-Depends:
- ${misc:Depends},
- ${phpcomposer:Debian-require},
-Suggests:
- ${phpcomposer:Debian-suggest},
-Replaces:
- ${phpcomposer:Debian-replace},
-Breaks:
- ${phpcomposer:Debian-conflict},
- ${phpcomposer:Debian-replace},
-Provides:
- ${phpcomposer:Debian-provide},
-Description: Illuminate Mail library component for PHP
- The Illuminate Mail library component provides a unified API for sending
- e-mails through various local or cloud-based services. It currently supports
- drivers such as SMTP, PHP's mail function, sendmail and several cloud services.
- .
- Illuminate is a collection of PHP library components developed primarily for
- the Laravel framework.
-
+Package: php-illuminate-macroable
+Architecture: all
+Depends:
+ ${misc:Depends},
