=== debian/rules ===
--- 
+++ 
@@ -52,11 +52,14 @@
 	if [ -f $$sourcedir/README.md ]; then echo "$$sourcedir/README.md" >$@; fi
 
 debian/%.autoload.php.tpl: debian/%.buildvars
-	. $< && debian/bin/generate-autoload-tpl $$sourcedir/composer.json >$@
+	. $< && phpabtpl $$sourcedir/composer.json >$@
+
+debian/php-laravel-framework.autoload.php.tpl: debian/php-laravel-framework.buildvars
+	. $< && phpabtpl --basedir src/Illuminate $$sourcedir/composer.json >$@
 
 $(packages:%=debian/%.buildvars):
 	set -e ;\
-	for composer in $$(find -name composer.json -printf '%P\n'); do \
+	for composer in composer.json $(wildcard src/*/*/composer.json); do \
 		package=$$(jq -r .name $$composer | sed 's:^:php-:;s:/:-:g') ;\
 		sourcedir=$$(dirname $$composer) ;\
 		echo "sourcedir=$$sourcedir" >debian/$$package.buildvars ;\
