=== debian/tests/control ===
Test-Command: php -r 'require_once "Illuminate/autoload.php";'
Restrictions: superficial
Features: test-name=load_php-laravel-framework
Depends:
 php-cli,
 php-laravel-framework,

Test-Command: php -r 'require_once "Illuminate/Auth/autoload.php";'
Restrictions: superficial
Features: test-name=load_php-illuminate-auth
Depends:
 php-cli,
 php-illuminate-auth,

Test-Command: php -r 'require_once "Illuminate/Broadcasting/autoload.php";'
Restrictions: superficial
Features: test-name=load_php-illuminate-broadcasting
Depends:
 php-cli,
 php-illuminate-broadcasting,

Test-Command: php -r 'require_once "Illuminate/Bus/autoload.php";'
Restrictions: superficial
Features: test-name=load_php-illuminate-bus
Depends:
 php-cli,
 php-illuminate-bus,

Test-Command: php -r 'require_once "Illuminate/Cache/autoload.php";'
Restrictions: superficial
Features: test-name=load_php-illuminate-cache
Depends:
 php-cli,
 php-illuminate-cache,

Test-Command: php -r 'require_once "Illuminate/Collections/autoload.php";'
Restrictions: superficial
Features: test-name=load_php-illuminate-collections
Depends:
 php-cli,
 php-illuminate-collections,

Test-Command: php -r 'require_once "Illuminate/Config/autoload.php";'
Restrictions: superficial
Features: test-name=load_php-illuminate-config
Depends:
 php-cli,
 php-illuminate-config,

Test-Command: php -r 'require_once "Illuminate/Console/autoload.php";'
Restrictions: superficial
Features: test-name=load_php-illuminate-console
Depends:
 php-cli,
 php-illuminate-console,

Test-Command: php -r 'require_once "Illuminate/Container/autoload.php";'
Restrictions: superficial
Features: test-name=load_php-illuminate-container
Depends:
 php-cli,
 php-illuminate-container,

Test-Command: php -r 'require_once "Illuminate/Contracts/autoload.php";'
Restrictions: superficial
Features: test-name=load_php-illuminate-contracts
Depends:
 php-cli,
 php-illuminate-contracts,

Test-Command: php -r 'require_once "Illuminate/Cookie/autoload.php";'
Restrictions: superficial
Features: test-name=load_php-illuminate-cookie
Depends:
 php-cli,
 php-illuminate-cookie,

Test-Command: php -r 'require_once "Illuminate/Database/autoload.php";'
Restrictions: superficial
Features: test-name=load_php-illuminate-database
Depends:
 php-cli,
 php-illuminate-database,

Test-Command: php -r 'require_once "Illuminate/Encryption/autoload.php";'
Restrictions: superficial
Features: test-name=load_php-illuminate-encryption
Depends:
 php-cli,
 php-illuminate-encryption,

Test-Command: php -r 'require_once "Illuminate/Events/autoload.php";'
Restrictions: superficial
Features: test-name=load_php-illuminate-events
Depends:
 php-cli,
 php-illuminate-events,

Test-Command: php -r 'require_once "Illuminate/Filesystem/autoload.php";'
Restrictions: superficial
Features: test-name=load_php-illuminate-filesystem
Depends:
 php-cli,
 php-illuminate-filesystem,

Test-Command: php -r 'require_once "Illuminate/Hashing/autoload.php";'
Restrictions: superficial
