## php-laravel-framework 10.48.25+dfsg

=== debian/changelog ===
php-laravel-framework (10.48.25+dfsg-2) unstable; urgency=medium

  * Source only upload for migration to testing 

 -- Robin Gustafsson <rgson@debian.org>  Mon, 10 Feb 2025 19:35:59 +0100

php-laravel-framework (10.48.25+dfsg-1) unstable; urgency=medium

  [ Robin Gustafsson ]
  * New upstream version 10.48.25+dfsg
    - Fix security issue: environment manipulation via query string
      (CVE-2024-52301, Closes: #1088189)
    - Fix Symfony 6 compatibility (Closes: #1051985)
    - Fix PHPUnit 10 compatibility (Closes: #1039785)
  * Add packages for new components in Laravel 10
    - New packages: php-illuminate-conditionable, php-illuminate-process
  * Update copyright years
  * Use my debian.org email in Uploaders
  * Build-Depend on dh-sequence-phpcomposer
  * Update dependency loading

  [ David Prévot ]
  * Build-Depend on php-symfony-uid
  * Drop conflicts currently incompatible in Debian

 -- Robin Gustafsson <rgson@debian.org>  Sun, 09 Feb 2025 18:18:26 +0100
