## php-laravel-framework 10.48.29+dfsg

=== debian/changelog ===
php-laravel-framework (10.48.29+dfsg-1) unstable; urgency=medium

  * New upstream version 10.48.29+dfsg
    - Fix security issue: validation bypass (CVE-2025-27515, Closes: #1103881)

 -- Robin Gustafsson <rgson@debian.org>  Tue, 22 Apr 2025 22:32:53 +0200
