=== debian/control ===
--- 
+++ 
@@ -3,12 +3,14 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders:
- Robin Gustafsson <robin@rgson.se>,
+ Robin Gustafsson <rgson@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
+ dh-sequence-phpcomposer,
  jq,
  php-cli,
  phpab,
+ php-symfony-uid,
  pkg-php-tools (>= 1.41~),
 Standards-Version: 4.6.1
 Homepage: https://laravel.com/
@@ -150,6 +152,27 @@
  Illuminate is a collection of PHP library components developed primarily for
  the Laravel framework.
 
+Package: php-illuminate-conditionable
+Architecture: all
+Depends:
+ ${misc:Depends},
+ ${phpcomposer:Debian-require},
+Suggests:
+ ${phpcomposer:Debian-suggest},
+Replaces:
+ ${phpcomposer:Debian-replace},
+Breaks:
+ ${phpcomposer:Debian-conflict},
+ ${phpcomposer:Debian-replace},
+Provides:
+ ${phpcomposer:Debian-provide},
+Description: illuminate Conditionable library component for PHP
+ The Illuminate Conditionable library component provides a trait to enable
+ conditional method chaining for PHP classes.
+ .
+ Illuminate is a collection of PHP library components developed primarily for
+ the Laravel framework.
+
 Package: php-illuminate-config
 Architecture: all
 Depends:
@@ -390,23 +413,3 @@
  ${misc:Depends},
  ${phpcomposer:Debian-require},
 Suggests:
- ${phpcomposer:Debian-suggest},
-Replaces:
- ${phpcomposer:Debian-replace},
-Breaks:
- ${phpcomposer:Debian-conflict},
- ${phpcomposer:Debian-replace},
-Provides:
- ${phpcomposer:Debian-provide},
-Description: Illuminate Log library component for PHP
- The Illuminate Log library component provides logging utilities for PHP
- applications. It supports a variety of log handlers to send log messages to
- files, the system error log or to external notification services.
- .
- Illuminate is a collection of PHP library components developed primarily for
- the Laravel framework.
-
-Package: php-illuminate-macroable
-Architecture: all
-Depends:
- ${misc:Depends},
