=== debian/tests/control ===
--- 
+++ 
@@ -39,6 +39,13 @@
 Depends:
  php-cli,
  php-illuminate-collections,
+
+Test-Command: php -r 'require_once "Illuminate/Conditionable/autoload.php";'
+Restrictions: superficial
+Features: test-name=load_php-illuminate-conditionable
+Depends:
+ php-cli,
+ php-illuminate-conditionable,
 
 Test-Command: php -r 'require_once "Illuminate/Config/autoload.php";'
 Restrictions: superficial
@@ -98,10 +105,3 @@
 
 Test-Command: php -r 'require_once "Illuminate/Filesystem/autoload.php";'
 Restrictions: superficial
-Features: test-name=load_php-illuminate-filesystem
-Depends:
- php-cli,
- php-illuminate-filesystem,
-
-Test-Command: php -r 'require_once "Illuminate/Hashing/autoload.php";'
-Restrictions: superficial
