=== debian/watch ===
version=4
opts="mode=git, gitmode=full, gitexport=all, pgpmode=none, \
   repacksuffix=+dfsg, dversionmangle=s/@DEB_EXT@//" \
   https://github.com/laravel/framework.git \
   refs/tags/v?(10\.[\d\.]+) debian uupdate
