## php-laravel-framework 11.44.2+dfsg

=== debian/changelog ===
php-laravel-framework (11.44.2+dfsg-1) experimental; urgency=medium

  * New upstream version 11.44.2+dfsg
    - Fix security issue: validation bypass (CVE-2025-27515, Closes: #1103881)
  * Configure gbp to use DEP-14 branch names

 -- Robin Gustafsson <rgson@debian.org>  Tue, 22 Apr 2025 23:13:13 +0200

php-laravel-framework (11.44.0-1) experimental; urgency=medium

  * New upstream version 11.44.0
  * Add package for new component in Laravel 11
  * Rebase patches
  * Install default config files
  * Add new copyright information
  * Exclude debug mode exception renderer from package

 -- Robin Gustafsson <rgson@debian.org>  Sat, 08 Mar 2025 21:09:05 +0100
