=== debian/control ===
--- 
+++ 
@@ -152,6 +152,27 @@
  Illuminate is a collection of PHP library components developed primarily for
  the Laravel framework.
 
+Package: php-illuminate-concurrency
+Architecture: all
+Depends:
+ ${misc:Depends},
+ ${phpcomposer:Debian-require},
+Suggests:
+ ${phpcomposer:Debian-suggest},
+Replaces:
+ ${phpcomposer:Debian-replace},
+Breaks:
+ ${phpcomposer:Debian-conflict},
+ ${phpcomposer:Debian-replace},
+Provides:
+ ${phpcomposer:Debian-provide},
+Description: illuminate Concurrency library component for PHP
+ The Illuminate Concurrency library component provides a simple, convenient API
+ for executing closures concurrently.
+ .
+ Illuminate is a collection of PHP library components developed primarily for
+ the Laravel framework.
+
 Package: php-illuminate-conditionable
 Architecture: all
 Depends:
@@ -391,25 +412,3 @@
 Depends:
  ${misc:Depends},
  ${phpcomposer:Debian-require},
-Suggests:
- ${phpcomposer:Debian-suggest},
-Replaces:
- ${phpcomposer:Debian-replace},
-Breaks:
- ${phpcomposer:Debian-conflict},
- ${phpcomposer:Debian-replace},
-Provides:
- ${phpcomposer:Debian-provide},
-Description: Illuminate HTTP library component for PHP
- The Illuminate HTTP library component provides HTTP request and response
- handling features for PHP applications.
- .
- Illuminate is a collection of PHP library components developed primarily for
- the Laravel framework.
-
-Package: php-illuminate-log
-Architecture: all
-Depends:
- ${misc:Depends},
- ${phpcomposer:Debian-require},
-Suggests:
