=== debian/tests/control ===
--- 
+++ 
@@ -39,6 +39,13 @@
 Depends:
  php-cli,
  php-illuminate-collections,
+
+Test-Command: php -r 'require_once "Illuminate/Concurrency/autoload.php";'
+Restrictions: superficial
+Features: test-name=load_php-illuminate-concurrency
+Depends:
+ php-cli,
+ php-illuminate-concurrency,
 
 Test-Command: php -r 'require_once "Illuminate/Conditionable/autoload.php";'
 Restrictions: superficial
@@ -98,10 +105,3 @@
 
 Test-Command: php -r 'require_once "Illuminate/Events/autoload.php";'
 Restrictions: superficial
-Features: test-name=load_php-illuminate-events
-Depends:
- php-cli,
- php-illuminate-events,
-
-Test-Command: php -r 'require_once "Illuminate/Filesystem/autoload.php";'
-Restrictions: superficial
