## php-laravel-framework 11.46.1%2Bdfsg

=== debian/watch ===
version=4
opts="mode=git, gitmode=full, gitexport=all, pgpmode=none, \
   repacksuffix=+dfsg, dversionmangle=s/@DEB_EXT@//" \
   https://github.com/laravel/framework.git \
   refs/tags/v?([\d\.]+) debian uupdate
