## php-laravel-framework 11.46.1+dfsg

=== debian/changelog ===
php-laravel-framework (11.46.1+dfsg-3) experimental; urgency=medium

  * Fix dependency autoloader path

 -- Robin Gustafsson <rgson@debian.org>  Sat, 11 Oct 2025 16:09:32 +0200

php-laravel-framework (11.46.1+dfsg-2) experimental; urgency=medium

  * Update standards version to 4.6.2, no changes needed.
  * Apply multi-arch hints
  * Fix dependency autoloader paths

 -- Robin Gustafsson <rgson@debian.org>  Sun, 05 Oct 2025 22:14:26 +0200

php-laravel-framework (11.46.1+dfsg-1) experimental; urgency=medium

  * New upstream version 11.46.1+dfsg
  * Remove false dependency on php-spatie-once

 -- Robin Gustafsson <rgson@debian.org>  Sat, 04 Oct 2025 22:18:00 +0200
