=== debian/control ===
--- 
+++ 
@@ -10,9 +10,8 @@
  jq,
  php-cli,
  phpab,
- php-symfony-uid,
  pkg-php-tools (>= 1.41~),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://laravel.com/
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-laravel-framework
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-laravel-framework.git -b debian/latest
@@ -187,6 +186,7 @@
  ${phpcomposer:Debian-replace},
 Provides:
  ${phpcomposer:Debian-provide},
+Multi-Arch: foreign
 Description: illuminate Conditionable library component for PHP
  The Illuminate Conditionable library component provides a trait to enable
  conditional method chaining for PHP classes.
