=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 ################################################################################
 
 %:
-	dh $@ --with phpcomposer
+	dh $@
 
 override_dh_auto_build: $(packages:%=debian/%.buildvars) \
                         $(packages:%=debian/%.autoload.php.tpl)
@@ -23,7 +23,7 @@
 		-o src/Illuminate/autoload.php src/Illuminate/Foundation
 
 override_dh_install: $(packages:%=debian/%.install)
-	dh_install -X.md -Xcomposer.json
+	dh_install -X.gitattributes -X.github -X.md -Xcomposer.json
 
 override_dh_installdocs: $(packages:%=debian/%.docs)
 	dh_installdocs
